shiftLongitude {oce} | R Documentation

## Shift longitude to range -180 to 180, if any element exceeds 180

### Description

This is a utility function used by `mapGrid`. It works simply by subtracting 180 from each longitude, if any longitude in the vector exceeds 180.

### Usage

    shiftLongitude(longitudes)

### Arguments

`longitudes` | a numericl vector of longitudes

### Value

vector of longitudes, shifted to the desired range.

### See Also

`matrixShiftLongitude` and `standardizeLongitude`.

[Package oce version 0.9-18 Index]